Virtually Speaking Podcast: What you need to…

Virtually Speaking Podcast: What you need to know about Log4J

Virtually Speaking Podcast: What you need to…

Critical vulnerabilities in Apache Log4j identified by CVE-2021-44228 and CVE-2021-45046 have been publicly disclosed which impact VMware products. On this episode of Virtually Speaking, we welcome Bob Plankers to share what you need to know about Apache Log4j.


VMware Social Media Advocacy

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.